更新包时提示“版本号必须高于上一版本”


修改 manifest 里面的 versionCode + 1 参考官方文档

results matching ""

    No results matching ""